Loading...
Searching...
No Matches
Opm::H2Tables Struct Reference

## Static Public Attributes

static const Opm::UniformTabulated2DFunction< double > | tabulatedEnthalpy
static const Opm::UniformTabulated2DFunction< double > | tabulatedDensity
static constexpr double | brineSalinity = 1.000000000000000e-01

## Member Data Documentation

## tabulatedDensity

const TabulatedFunction Opm::H2Tables::tabulatedDensity

inline static

Initial value:

## tabulatedEnthalpy

const TabulatedFunction Opm::H2Tables::tabulatedEnthalpy

inline static

Initial value:

The documentation for this struct was generated from the following files:

- opm/material/components/H2.hpp
- opm/material/components/H2.cpp